Page MenuHomePhabricator

AMDGPU: Don't add unnecessary convergent attributes
ClosedPublic

Authored by arsenm on Feb 26 2019, 1:57 PM.

Details

Reviewers
sheredom
nhaehnle
Summary

These are redundant with the intrinsic declaration.

Diff Detail

Event Timeline

arsenm created this revision.Feb 26 2019, 1:57 PM
sheredom accepted this revision.Mar 5 2019, 3:05 AM

LGTM.

This revision is now accepted and ready to land.Mar 5 2019, 3:05 AM
arsenm closed this revision.Mar 14 2019, 6:45 AM

r356143